API ReferenceGoogle Maps Scraper
List Items
List normalized places saved by a Google Maps scraper run
List Items
List normalized run items.
curl -H "Authorization: Bearer hermes_your_api_key" \
"https://api.hermes.camie.ai/v1/google-maps-scraper/runs/5/items?limit=50&offset=0"Query Parameters
| Parameter | Type | Description |
|---|---|---|
limit | number | Number of items to return |
offset | number | Pagination offset |
status | string | Optional item status filter such as scraped, enriched, or imported |
Response
{
"success": true,
"message": "Google Maps scraper items",
"data": [
{
"id": 9,
"runId": 5,
"title": "Cafe One Yaba",
"placeId": "https://www.google.com/maps/place/Cafe+One+Yaba/...",
"mapsUrl": "https://www.google.com/maps/place/Cafe+One+Yaba/...",
"address": "G94F+GM9, Commercial Ave, Sabo yaba, Lagos 101245, Lagos, Nigeria",
"categoryName": "Coffee shop",
"categories": ["Coffee shop"],
"rating": null,
"reviewsCount": null,
"phone": "+234 707 107 3528",
"website": "https://example.com",
"searchString": "coffee shop",
"locationQuery": "Lagos Nigeria",
"rank": 2,
"emails": null,
"socialProfiles": null,
"contactPages": null,
"status": "scraped",
"sourceProvider": "maps_web_scraper",
"scrapedAt": "2026-06-13T03:50:25.000Z"
}
],
"meta": {
"total": 2,
"limit": 50,
"offset": 0
}
}